.header-logo {
    width:50%;
    margin: 2% 25%;
    display:block;
    text-align:center;
}

.date {
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
    width:100%;
    margin: 5% 0;
    padding: 0 15%;
}
#senddata {
    width:fit-content;
    float:right;
}

.piclabel {
    display:block;
}

.disabled {
    cursor: not-allowed;
    opacity:0.5;
    background-color: #333;
}

.stepc  {
    width: 2rem;
    height: 2rem;
    padding: 0.5%;
    border-radius: 100%;
    margin-right: 1%;
    display:flex;
    align-items:center;
    justify-content:center;
}
.separator-etape {
    height:2px;
    border: 2px solid #866098;
       flex: 1;
    margin: 0 2%;
}

.steps {
    width:100%;
    
    flex-direction: row;
    flex-wrap: wrap;

}

.slidepadd {
    padding:5%
}

.datec {
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
    width:100%;
    margin: 0% 0;
    padding: 0 15% 5%;
}

.gap {
    gap:10px;
}